﻿body
{
    font: 12px "Microsoft Yahei" , "微软雅黑" ,Arial,STHeiti,Tahoma,Helvetica;
    padding: 0;
    margin: 0;
    background: #F4F4F4;
    color: #666;
}
.header-top
{
    background: #F4F4F4;
    height: 30px;
    width: 100%;
    position: fixed;
    z-index: 10;
    z-index: 999;
}
.headtop-content
{
    width: 980px;
    height: 30px;
    margin: 0 auto;
}
.headtop-content li
{
    float: left;
    display: inline-block;
    line-height: 30px;
    height: 30px;
    padding: 0 15px;
    font-size: 12px;
}
.header
{
    position: relative;
    width: 100%;
    overflow: hidden;
    display: inline-block;
}
.header-content
{
    width: 980px;
    margin: 35px auto 0px auto;
    z-index: 100;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}

.usericon img
{
    padding: 7px 0px 0px 7px;
    width: 200px;
}
.navbg
{
    width: 100%;
    height: 35px;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    display: inline-block;
    z-index: 1;
    margin-top: 5px;
}
.usernav
{
    z-index: 200;
    margin: 0 auto;
    height: 35px;
    width: 980px;
    position: relative;
    margin-top: -35px;
}
ul
{
    padding: 0px;
    margin: 0px;
}
.usernav li
{
    list-style-type: none;
    float: left;
    font-size: 16px;
    text-align: center;
}
p
{
    margin: 0px;
    padding: 0px;
}
.main
{
    width: 980px;
    margin: 5px auto;
    z-index: 100;
    position: relative;
}
.content-left
{
    width: 215px;
    display: inline;
    float: left;
}
.content-left .box
{
    padding-left: 10px;
    margin-top: 5px;
}
.content-right
{
    width: 760px;
    float: right;
}
.box h4
{
    font-size: 16px;
    display: block;
    height: 25px;
    line-height: 25px;
    position: relative;
    color: #34881A;
    top: 0px;
    left: 0px;
    text-align: left;
    padding: 5px 0px;
    font-weight: normal;
    margin: 0px 5px 0px;
    padding-left: 10px;
    border-bottom: 2px solid red;
}
.content-left .box h4
{
    margin: 0px 5px 0px -5px;
}
.content-right .box h4
{
    margin: 0px 5px;
}
.box h4 a
{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 12px;
}
a:link, a:visited
{
    text-decoration: none;
    color: #056fa1;
}
a:hover
{
    text-decoration: underline;
    color: #f60;
}
input[type='checkbox']
{
    vertical-align: middle;
}
#bottom
{
    clear: both;
    text-align: center;
    width: 100%;
    display: block;
    height: 85px;
    margin-top: 10px;
    color: #666;
    padding-top: 10px;
    background: white;
}


#bottom p
{
    line-height: 30px;
    height: 30px;
}
a.action
{
    margin-right: 5px;
}
a.action:hover
{
    color: #056fa1;
}
.moreaction .arrow
{
    vertical-align: 2px;
    border-color: #056fa1 white white;
    margin: 0px;
    width: 0;
    font-size: 0;
    line-height: 0;
    border-width: 5px;
    margin-left: 3px;
    border-style: solid;
}

.msgactions
{
    background: #FCF5F5;
    border: 1px solid #ddd;
    width: 60px;
    position: absolute;
    top: 1212px;
    left: 761px;
    display: none;
    z-index: 999;
}
.msgactions li
{
    padding-left: 6px;
    line-height: 25px;
    display: inline-block;
}
.msgactions li a
{
    display: inline-block;
    line-height: 25px;
    color: #333;
    width: 100%;
}
.msgactions li a:hover
{
    color: Red;
    text-decoration: none;
}

.jspager
{
    display: block;
    margin: 10px 0px 0px 0px;
}
.jspager a, .jspager span
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    margin-left: 5px;
}
.jspager span
{
    color: #ccc;
}
.jspager span.currentpage
{
    padding: 5px 9px;
    color: #999;
    background: #390;
    color: white;
    border: none;
}
.jspager em
{
    color: #999;
    font-style: normal;
}
/*自定义分页*/
.pager
{
    clear: both;
    text-align: right;
    height: 20px;
    display: block;
    width: 650px;
    height: 30px;
}
.pager a
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
}

.pager a:hover
{
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
.emotion img
{
    border: 1px solid white;
    cursor: pointer;
    margin: 3px;
}
.emotion img:hover
{
    border: 1px solid #390;
}
.emotion li
{
    float: left;
}
.emotion
{
    width: 500px;
    border: 3px solid #999;
    border-top: none;
    background: white;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    padding: 5px;
    height: 260px;
    display: none;
}
.headertip
{
    width: 510px;
    line-height: 30px;
    height: 30px;
    position: relative;
    left: -5px;
    top: -5px;
    font-family: Microsoft yahei;
    font-weight: bold;
    text-indent: 10px;
    color: White;
    background: #999;
    font-size: 14px;
}

a.close
{
    width: 20px;
    height: 20px;
    background: url(/images/closedialog.gif) no-repeat;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
a.close:hover
{
    background-position: 0 -20px;
}
.addemotion, .replaylabel
{
    clear: both;
    background: url(/images/face/f100.gif);
    width: 24px;
    height: 24px;
    display: inline-block;
    cursor: pointer;
}

li
{
    list-style-type: none;
}
a.adfocus
{
    color: #fff;
    border: 1px solid #00b7ee;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-color: #00b7ee;
    box-shadow: 0 1px 0 rbga(0,0,0,.2);
    -webkit-box-shadow: 0 1px 0 rbga(0,0,0,.2);
    -moz-box-shadow: 0 1px 0 rbga(0,0,0,.2);
    display: inline-block;
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin-top: 5px;
}

.faction a.upm, .faction a.upp, .faction a.man
{
    display: none;
}
.clear
{
    clear: both;
}
.paginator .pagecount
{
    color: Red;
    font-weight: bold;
}
.paginator
{
    padding: 5px 0px 0px 0px;
    width: 70%;
    float: right;
    text-align: right;
    margin-top: 10px;
    display: inline-block;
    padding-bottom: 15px;
}
.paginator a
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
	margin-right: 5px;
}
.paginator a:link
{
    color: #390;
}
.paginator a:visited
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    color: #390;
}
.paginator a:hover
{
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
.checkselection
{
    padding-left: 10px;
    line-height: 30px;
    height: 30px;
}
.checkselection label, .checkselection .playselected
{
    display: inline-block;
    width: 50px;
}
.userheader
{
    height: 150px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    margin-top: 35px;
}
.userheader .buy
{
    position: absolute;
    right: 0px;
    top: 0px;
    font-weight: bold;
    width: 100px;
    color: red;
    border-radius: 0px 0px 5px 5px;
    height: 25px;
    background: #000;
    opacity: 0.7;
    cursor: pointer;
    filter: alpha(opacity=70);
}
.userheader .buy:hover
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.buy span
{
    line-height: 25px;
    text-align: center;
    width: 100px;
    display: inline-block;
}
.userheader img
{
    height: 100%;
    width: 100%;
}
